## ruby-async-pool 0.3.2

=== debian/changelog ===
ruby-async-pool (0.3.2-2) unstable; urgency=medium

  * Source-only-upload for testing migration

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 07:56:42 +0900

ruby-async-pool (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #962435)

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Jun 2020 07:07:04 +0900
