=== debian/control ===
Source: ruby-async-pool
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-async (>= 1.25), ruby-async (<< 2.0),
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-pool.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-pool
Homepage: https://github.com/socketry/async-pool
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-async-pool
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: singleplex and multiplex resource pool for implementing robust clients
 Async::Pool provides support for connection pooling both singleplex
 and multiplex resources.
