## ruby-async-pool 0.3.8

=== debian/changelog ===
ruby-async-pool (0.3.8-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.0
    - Add Build-Depends: ruby-async-rspec for autopkgtest
  * debian/patches
    - Add 0002-Once-drop-flanky-test.patch to avoid random error

  [ Debian Janitor ]
  * Set branch from vcswatch in Vcs-Git URL.

 -- Hideki Yamane <henrich@debian.org>  Fri, 29 Oct 2021 23:51:07 +0900
