=== debian/control ===
--- 
+++ 
@@ -6,9 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-async (>= 1.25), ruby-async (<< 2.0),
-Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-pool.git
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-pool
+               ruby-rspec,
+               ruby-async-rspec,
+Standards-Version: 4.6.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-pool.git -b debian/sid
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-pool/tree/debian/sid
 Homepage: https://github.com/socketry/async-pool
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
