=== debian/watch ===
version=4
https://gemwatch.debian.net/async-pool .*/async-pool-(.*).tar.gz
