## ruby-async-pool 0.3.12

=== debian/changelog ===
ruby-async-pool (0.3.12-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Drop all old patches, spec directory was disappeared
    - Add debian/patches/avoid-specifying-pem.patch
  * debian/control
    - Set Standards-Version: 4.6.1
    - Drop unnecessary Build-Depends: ruby-rspec, ruby-async-rspec
  * Drop debian/ruby-tests.rake since upstream does not use rspec anymore

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 20:20:05 +0900
