=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-async (>= 1.25), ruby-async (<< 2.0),
-               ruby-rspec,
-               ruby-async-rspec,
-Standards-Version: 4.6.0
+# Not ready yet
+#              ruby-sus (>= 0.12), ruby-sus ((<< 1.0),
+#              ruby-sus-fixtures-async,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-pool.git -b debian/sid
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-pool/tree/debian/sid
 Homepage: https://github.com/socketry/async-pool
