## ruby-async-pool 0.11.1

=== debian/changelog ===
ruby-async-pool (0.11.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Update for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include
  * debian/salsa-ci.yml: drop SALSA_CI_DISABLE_BUILD_PACKAGE_ANY (package is
    Architecture: all anyway)

  [ Simon Quigley ]
  * Upgrade watch file to version 5.
  * New upstream release.
  * Bump build dependency on ruby-async to 2.0.
  * Update Standards-Version to 4.7.3.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 03 Mar 2026 08:26:13 -0600
