=== debian/control ===
Source: ruby-async-pool
Section: ruby
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-async (>= 2.0)
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-async-pool.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-async-pool/tree/debian/sid
Homepage: https://github.com/socketry/async-pool
Testsuite: autopkgtest-pkg-ruby

Package: ruby-async-pool
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: singleplex and multiplex resource pool for implementing robust clients
 Async::Pool provides support for connection pooling both singleplex
 and multiplex resources.
